/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.testimonials {
  --testimonials-accent-color: #151515;
  --testimonials-contrast: #fff;
  --testimonials-bg-color: transparent;
  margin-bottom: 2.5rem;
  margin-top: 2.8125rem;
  position: relative;
}
[class*=bg-black] .testimonials, [class*=bg-dark] .testimonials, [class*=bg-secondary] .testimonials {
  --testimonials-accent-color: #ffcd00;
  --testimonials-contrast: #151515;
}
.provider-about__quote .testimonials {
  margin-bottom: 0;
}

.testimonials__heading {
  margin-bottom: 4.375rem;
  max-width: 800px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .testimonials__heading {
    margin-left: auto;
    margin-right: auto;
  }
}

.testimonials__title {
  margin-bottom: 1.5625rem;
  text-align: center;
}
.testimonials__title::after {
  background: #ffcd00;
  border-radius: 0;
  content: "";
  display: block;
  font-family: none;
  height: 5px;
  margin: 1.25rem auto 0;
  position: relative;
  right: 0;
  text-align: center;
  width: 75px;
}

.testimonials__top {
  height: 5px;
  position: relative;
  z-index: 1;
}
.is-slider .testimonials__top::after {
  background: var(--testimonials-accent-color);
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  right: 0;
  width: 2.5rem;
}
.testimonials__top::before {
  background: var(--testimonials-accent-color);
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  width: 100%;
}
.is-slider .testimonials__top::before {
  width: calc(100% - 160px);
}
.provider-about__quote .testimonials__top::before {
  content: none;
}

.testimonials__controls {
  align-items: flex-start;
  display: flex;
  padding: 0 0.9375rem;
  position: absolute;
  right: 2.5rem;
  top: -1.21875rem;
  width: 7.5rem;
  z-index: 1;
}
.testimonials__controls .slick-arrow {
  background-color: var(--testimonials-accent-color);
  border: 2px solid var(--testimonials-accent-color);
  border-radius: 3.125rem;
  font-size: 0;
  height: 2.5rem;
  line-height: 0;
  position: relative;
  width: 2.5rem;
}
.testimonials__controls .slick-arrow::before {
  background-color: var(--testimonials-contrast);
  background-size: cover;
  height: 16px;
  -webkit-mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 20px;
  content: "";
  position: absolute;
}
.testimonials__controls .prev-slide {
  margin-right: 0.625rem;
}
.testimonials__controls .prev-slide::before {
  top: 10px;
  right: 9px;
  transform: rotate(180deg);
  transform-origin: center;
}
.testimonials__controls .next-slide::before {
  top: 10px;
  left: 9px;
}

.testimonials__wrap {
  background: var(--testimonials-bg-color);
}
.provider-about__quote .testimonials__wrap {
  padding: 0.625rem 0;
}

.testimonials__bottom {
  position: relative;
  z-index: 1;
}
.testimonials__bottom::before {
  background: var(--testimonials-accent-color);
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  width: 100%;
}